export default function ContactsLink({ src, alt, url, description, url_text }) {
  return (
    <p className="md:text-lg sm:text-md text-xs text-center text-werefox-blue-dark dark:text-werefox-blue">
      <a href={url} target="_blank">
        <img
          className="object-contain animate-bounce relative inline-block w-6 h-6 align-middle"
          src={src}
          alt={alt}
        />
      </a>{" "}
      {description}{" "}
      <a
        className="animate-wiggle inline-flex transition hover:text-werefox-pink-dark dark:hover:text-werefox-pink"
        href={url}
        target="_blank"
      >
        {url_text}
      </a>
    </p>
  );
}
